### Method

# Gimp FileProcedure set_priority

since: 3.0

#### Declaration [src]

    void
    gimp_file_procedure_set_priority (
      GimpFileProcedure* procedure,
      gint priority
    )

#### Description [src]

Sets the priority of a file handler procedure.

When more than one procedure matches a given file, the procedure with the lowest priority is used; if more than one procedure has the lowest priority, it is unspecified which one of them is used. The default priority for file handler procedures is 0.

Available since: 3.0

#### Parameters

`priority`

  Type: `gint`

  The procedure’s priority.